import { PureComponent } from "react";
import { SoftSectionAppHeaderInterface } from "../../interfaces/SoftSectionAppHeaderInterface";
export declare class SoftSectionAppHeader extends PureComponent<SoftSectionAppHeaderInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
